## linux-signed-oem-5.13 5.13.0-1029.36

=== debian/changelog ===
linux-signed-oem-5.13 (5.13.0-1029.36) focal; urgency=medium

  * Master version: 5.13.0-1029.36

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 20 Jan 2022 07:44:10 +0200

linux-signed-oem-5.13 (5.13.0-1028.35) focal; urgency=medium

  * Master version: 5.13.0-1028.35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 10:38:08 -0300

linux-signed-oem-5.13 (5.13.0-1026.32) focal; urgency=medium

  * Master version: 5.13.0-1026.32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 14:19:53 -0300

linux-signed-oem-5.13 (5.13.0-1023.28) focal; urgency=medium

  * Master version: 5.13.0-1023.28

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 17 Dec 2021 14:08:37 +0200

linux-signed-oem-5.13 (5.13.0-1023.27) focal; urgency=medium

  * Master version: 5.13.0-1023.27

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 16 Dec 2021 17:13:28 +0200

linux-signed-oem-5.13 (5.13.0-1022.26) focal; urgency=medium

  * Master version: 5.13.0-1022.26

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 14 Dec 2021 08:17:52 +0200

linux-signed-oem-5.13 (5.13.0-1021.25) focal; urgency=medium

  * Master version: 5.13.0-1021.25

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 02 Dec 2021 19:47:56 +0200

linux-signed-oem-5.13 (5.13.0-1020.24) focal; urgency=medium

  * Master version: 5.13.0-1020.24

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 11 Nov 2021 15:59:21 +0200

linux-signed-oem-5.13 (5.13.0-1019.23) focal; urgency=medium

  * Master version: 5.13.0-1019.23

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 28 Oct 2021 17:15:52 +0300

linux-signed-oem-5.13 (5.13.0-1018.22) focal; urgency=medium

  * Master version: 5.13.0-1018.22

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Oct 2021 15:38:52 +0300

linux-signed-oem-5.13 (5.13.0-1017.21) focal; urgency=medium

  * Master version: 5.13.0-1017.21

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 12 Oct 2021 12:01:33 +0300

linux-signed-oem-5.13 (5.13.0-1016.20) focal; urgency=medium

  * Master version: 5.13.0-1016.20

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 07 Oct 2021 20:29:10 +0300

linux-signed-oem-5.13 (5.13.0-1015.19) focal; urgency=medium

  * Master version: 5.13.0-1015.19

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Oct 2021 10:44:24 +0300

linux-signed-oem-5.13 (5.13.0-1014.18) focal; urgency=medium

  * Master version: 5.13.0-1014.18

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 22 Sep 2021 20:14:04 +0300

linux-signed-oem-5.13 (5.13.0-1013.17) focal; urgency=medium

  * Master version: 5.13.0-1013.17

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Sep 2021 13:53:06 +0300

linux-signed-oem-5.13 (5.13.0-1012.16) focal; urgency=medium

  * Master version: 5.13.0-1012.16

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 Sep 2021 11:59:17 +0300

linux-signed-oem-5.13 (5.13.0-1011.15) focal; urgency=medium

  * Master version: 5.13.0-1011.15

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Aug 2021 12:35:46 +0300

linux-signed-oem-5.13 (5.13.0-1010.11) focal; urgency=medium

  * Master version: 5.13.0-1010.11

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 28 Jul 2021 15:49:39 +0300

linux-signed-oem-5.13 (5.13.0-1009.10) focal; urgency=medium

  * Master version: 5.13.0-1009.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jul 2021 15:03:16 -0300

linux-signed-oem-5.13 (5.13.0-1007.7) focal; urgency=medium

  * Master version: 5.13.0-1007.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 08 Jul 2021 10:07:23 +0300

linux-signed-oem-5.13 (5.13.0-1006.6) focal; urgency=medium

  * Master version: 5.13.0-1006.6

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 02 Jul 2021 14:10:42 +0300

linux-signed-oem-5.13 (5.13.0-1005.5) focal; urgency=medium

  * Master version: 5.13.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 25 Jun 2021 12:48:00 +0300

linux-signed-oem-5.13 (5.13.0-1004.4) focal; urgency=medium

  * Master version: 5.13.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 15 Jun 2021 15:39:53 +0300

linux-signed-oem-5.13 (5.13.0-1003.3) focal; urgency=medium

  * Master version: 5.13.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Jun 2021 11:43:51 +0300

linux-signed-oem-5.13 (5.13.0-1002.2) focal; urgency=medium

  * Master version: 5.13.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 May 2021 10:56:59 +0300

linux-signed-oem-5.13 (5.13.0-1001.1) focal; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 14 May 2021 13:19:11 +0300

linux-signed-oem-5.13 (5.13.0-1000.0) focal; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 05 May 2021 15:34:46 +0300
